{
    "Amazon":"https://www.amazon.com.br/Jean-Entre-Brincadeiras-Diullye-Miola/dp/6599140483/ref=sr_1_1?__mk_pt_BR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1FYVO2CQRLIJZ&keywords=jean+entre+jogos+e+brincadeiras&qid=1648353831&sprefix=jean+entre+jogos+e+brincadeiras%2Caps%2C171&sr=8-1",
    "Martins Fontes":"https://www.martinsfontespaulista.com.br/jean--entre-jogos-e-brincadeiras-975442/p"
}